@charset "utf-8";

/* html {
    font-size: 62.5%;
} */

/* ------------------------------------------------------
 * Fonts
------------------------------------------------------ */
/**
 * Lato: https://fonts.google.com/specimen/Lato?selection.family=Lato
 */
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');

@media print, screen and (min-width: 768px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- font ----- */
  .header-nav .nav_global,
  .menu-megadrop .megadrop_heading .megadrop_title,
  .menu-megadrop .megadrop_links_block_2 > .megadrop_links_item .megadrop_links_label,
  .sidebar-nav .nav_head > a {
    font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
  }
  
  /* ----- a ----- */
  .footer-nav .nav_menu_main > li > a,
  .footer-nav .nav_menu_sub > li > a,
  .footer-nav .nav_policy > li > a {
    color: #333;
  }
  .menu-megadrop .megadrop_link_top .megadrop_link_button > a.block:hover,
  .menu-megadrop .megadrop_links_child .megadrop_links_list > li > a:hover,
  .menu-megadrop .megadrop_links_block_2 > .megadrop_links_item > a:hover,
  .footer-nav .nav_menu_main > li > a:hover,
  .footer-nav .nav_menu_sub > li > a:hover,
  .footer-nav .nav_policy > li > a:hover {
    color: #3381d0;
  }
  
  /* ----- opacity ----- */
  .menu-megadrop .megadrop_products .megadrop_products_links .megadrop_products_list > .megadrop_list_item > a:hover img,
  .menu-megadrop .megadrop_close > a:hover,
  .Pagetop a:hover {
    opacity: .8;
  }
  
  /* ----- transition ----- */
  .menu-megadrop .megadrop_products .megadrop_products_new > a .megadrop_link_lebel {
    -webkit-transition: color .2s ease-out 0s;
    transition: color .2s ease-out 0s;
  }
  .menu-megadrop .megadrop_products .megadrop_products_links .megadrop_products_list > .megadrop_list_item > a img,
  .menu-megadrop .megadrop_close > a {
    -webkit-transition: opacity .2s ease-out 0s;
    transition: opacity .2s ease-out 0s;
  }
  
  /* ----- sprite ----- */
  .menu-megadrop .megadrop_link_top .megadrop_link_button > .block::before,
  .menu-megadrop .megadrop_links_child .megadrop_links_list > li > a::before,
  .menu-megadrop .megadrop_products .megadrop_products_new .megadrop_link_lebel::before,
  .breadcrumbs_list > li:not(:last-child)::after,
  .footer-nav .nav_menu_main > li > a::before {
    display: inline-block;
    background-image: url(/sp/english/filing-note/assets/img/cmn_sprite_ic01.png);
    background-repeat: no-repeat;
    vertical-align: middle;
    content: "";
  }
  .menu-megadrop .megadrop_link_top .megadrop_link_button > .block::before,
  .menu-megadrop .megadrop_links_child .megadrop_links_list > li > a::before,
  .menu-megadrop .megadrop_products .megadrop_products_new .megadrop_link_lebel::before {
    width: 16px;
    height: 16px;
    background-position: 0px -320px;
  }
  .breadcrumbs_list > li:not(:last-child)::after { width: 8px; height: 7px; background-position: 0px 0px; }
  .footer-nav .nav_menu_main > li > a::before { width: 16px; height: 16px; background-position: 0px -320px; }
  

  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  
  /* ----- footer-wrap ----- */
  .footer-wrap {
    font: 1.6rem / 1.75 Verdana, Arial, Helvetica, sans-serif;
    padding: 55px 40px 75px;
    background-color: #f6f6f6;
  }
  .footer-wrap > *:first-child {
    margin-top: 0 !important;
  }
  .footer-nav {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    max-width: 1200px;
    margin: 0 auto;
  }
  .footer-nav > .nav_block {
    width: calc((100% - 60px) / 4);
    margin: 2em 0 0 20px;
  }
  [data-browser="ie11"] .footer-nav > .nav_block,
  [data-browser="edge"] .footer-nav > .nav_block {
    width: calc(((100% - 60px) / 4) - 0.1px);
  }
  .footer-nav > .nav_block:nth-child(-n+4){
    margin-top: 0 !important;
  }
  .footer-nav > .nav_block:nth-child(4n+1){
    margin-left: 0 !important;
  }
  .footer-nav > .nav_block > *:first-child {
    margin-top: 0 !important;
  }
  .footer-nav .nav_menu_main > li + li {
    margin-top: 1.5em;
  }
  .footer-nav .nav_menu_main > li > a {
    display: inline-block;
    position: relative;
    padding-left: 23px;
    /* font-size: 1.7rem; */
    font-size: 17px;
    font-weight: bold;
    line-height: 1.5;
  }
  .footer-nav .nav_menu_main > li > a:hover {
    text-decoration: underline;
  }
  .footer-nav .nav_menu_main > li > a::before {
    position: absolute;
    top: .2em;
    left: 0;
  }
  .footer-nav .nav_menu_sub {
    margin-top: .75em;
    padding-left: 25px;
    line-height: 1.5;
  }
  .footer-nav .nav_menu_sub > li {
    /* font-size: 1.5rem; */
    font-size: 15px;
  }
  .footer-nav .nav_menu_sub > li + li {
    margin-top: .75em;
  }
  .footer-nav .nav_menu_sub > li > a:hover {
    text-decoration: underline;
  }
  .footer-nav .nav_policy {
    margin-top: 1.5em;
    /* font-size: 1.4rem; */
    font-size: 14px;
    line-height: 1.5;
  }
  .footer-nav .nav_policy > li + li {
    margin-top: .75em;
  }
  .footer-nav .nav_policy > li > a {
    display: inline-block;
    position: relative;
    padding-left: 19px;
  }
  .footer-nav .nav_policy > li > a:hover {
    text-decoration: underline;
  }
  .footer-nav .nav_policy > li > a::before {
    display: block;
    position: absolute;
    top: .4em;
    left: 0;
    height: 7px;
    width: 7px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
  }
  
  /* ----- footer-wrap-v2 ----- */
  .footer-wrap-v2 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    background-color: #fff;
    height: 77px;
    padding: 0 40px;
  }
  .footer-wrap-v2 > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- footer-copyright ----- */
  .footer-copyright {
    color: #777;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /* font-size: 2rem; */
    font-size: 19px;
    text-align: center;
  }

 /* ----- Pagetop ----- */
  .Pagetop {
    position: fixed;
    bottom: 77px;
    left: 50%;
    z-index: 900;
    margin-left: 60.6rem;
  }
  .Pagetop a {
    display: block;
    position: relative;
    width: 60px;
    height: 60px;
    background-color: #ccc;
    text-indent: -9999em;
    outline: none;
    overflow: hidden;
  }
  .Pagetop a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 16px;
    margin: -4px 0 0 -8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }
}

@media screen and (min-width: 768px) and (max-width: 1400px) {
  .Pagetop {
    left: auto;
    right: 0;
    margin-left: 0;
  }
}

  /* ----- SNS-wrap ----- */
  .SNS-wrap {
    padding-top: 68px;
    padding-bottom: 30px;
    background-color: #fff;
    font: 1.6rem / 1.75 Verdana, Arial, Helvetica, sans-serif;
  }
  .SNS-wrap .SNS_lead {
    color: #333;
    font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
    /* font-size: 2.4rem; */
    font-size: 24px;
    font-weight: 900;
    line-height: 1.6;
    text-align: center;
  }
  .SNS-wrap .SNS_logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1.5em;
  }
  .SNS-wrap .SNS_logo_item {
    width: 38px;
  }
  .SNS-wrap .SNS_logo_item + .SNS_logo_item {
    margin-left: 30px;
  }
  .SNS-wrap .SNS_logo_item > a {
    width: 100%;
  }
  .SNS-wrap .SNS_logo_item > a:hover {
    opacity: .7;
  }
  .SNS-wrap .SNS_logo_item > a > img {
    width: 100%;
  }